@charset "UTF-8";

/*-----------------
//置き換え用
-------------------*/
/*
ベースフォントカラー： color:#5e5e5e;
ベースリンクカラー： color:#1D3994;
ベースカラー： color:#fff;
ベースカラー2： color:#000;
ベースボーダーカラー： border-color: #BFBFBF;
*/


/*-----------------
//color
-------------------*/
body,
h1,
h2,
h3,
h4,
h5,
h6,
th,
td,
button,
p,
blockquote,
div,
pre.ul,
ol,
input,
.btn,
.menu,
#bread-crumb-list li,
#box_r18 p{
    color: #fff;
}

a,
a:link,
a:visited,
a:hover,
a:active {
    color: #1D3994;
}

em,
#content_mailmagazine_inner p.dom,
#schedule_table .sun {
    color: #FF0000;
}

#header_info .shop_tel,
#header_info .shop_tel a,
#header_info .shop_time,
#header_info .shop_tel {
    color: #fff;
}
#header_info{
    right: 40px;
    top: 172px;
    opacity: 0;
}
#index #header_info{
    right: 105px;
    top: 300px;
    opacity: 0;
}

#bread-crumb-list li a,
.prof_r h3,
#news #news_inner_body h3 {
    color: #EFC24A;
}

#s_menu li a,
.beginner,
#content h2,
.titlebar,
.HotelmapTitle,
#contact #contact_inner h4,
#contact table td,
#contact table td .con_btn a,
.pick_info,
.pick_info span,
.newface_box p,
.newface_name,
.schedule_title,
#access #access_inner h4,
#access table th,
.profile-movie__title,
#access #access_inner h4,
#copyright_desc,
#copyright a,
.c-title,
#ranking h3,
#page_top a {
    color: #fce5b9;
}
#magazine_inner h3{
    color: #000;
}
.and_more a,
.link_shop h3{
    color: #fff;
}
.link_shop h3{
    display: none;
}
#contact table th{
    color: #EFC24A;
}
#recruit table th{
    color: #EFC24A;
}
#page_top{
    border: 1px solid #fce5b9;
}
.c-panel .name, .c-panel .time{
    color: #EFC24A;
}
.top_pickup .profile p{
    color: #5F3C00;
}
#navigation li a{
    text-shadow: 1px 3px 5px #000;
    color: #fce5b9;
}
.footer_info p,
#footer_navigation li,
#footer_navigation li a,
.shop_name,
#footer_info .shop_time,
#footer_info .shop_tel,
#footer_info .shop_tel a,
#copyright,
#copyright a,
.newface_comment p,
.hotelhyou1,
.prof_bottom_sc h3,
.p_day,
.ranking_box_inner .profile .size{
    color:#fff;
}
#footer_navigation li::before{
   background: #fff;
}
.btn_on a,
#newslist article h3 {
    color: #000 !important;
}

#news_inner_body .news_body p,
.profile_data_list dt,
.message_area dt {
    color: #fff;
}

#news_inner_body .news_body .news_update {
    color: #9F7609;
}

#news_inner_body .news_body a,
#schedule_table .sat {
    color: #0000FF;
}

.read_more a,
.newface_name {
    color: #FFB93F;
}
.newface_size{
    color: #fff;
}
.newface_date{
    color: #FF000A;
}

#content_mailmagazine_inner,
#content_mailmagazine_inner p,
#content_mobile_inner,
#content_mobile_inner p,
.campaign_box p,
#recruit table td,
.p_check,
#link_inner table td{
    color: #fff;
}

#sizes span,
.basic_article .charge dd,
.campaign_title h4,
.campaign_title .titlebar,
#recruit a,
#ranking .ranking_box h3,
.list_link h4 {
    color: #EFC24A;
}
#headline li{
    color: #3F2800;
}
#contact a,
#day_btns li a{
    color: #000;
}

.campaign_title span {
    color: #9F7609!important;
}

#hotel table td a {
    color: #fff;
}
/*#hotel table td{
    border: 1px solid #473805;
}*/
#hotel table td{
    border-right: 1px solid #473805;
}

.text_blue {
    color: #FFA200;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div#r_1 p.r_place {
    color: #ffd700;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div#r_2 p.r_place {
    color: #c0c0c0;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div#r_3 p.r_place {
    color: #c4490f;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box .g_name,
#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box .g_size {
    color: #ff0091;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box marquee {
    color: #c21266;
}

#contact table {
    color: #6F4907;
}

#contact table td,
#contact table td .con_info,
#access table td {
    color: #fff;
}

.sat {
    color: #09f;
}

.sun {
    color: #f00;
}

#schedule_table,
#schedule_table th,
#schedule_table td {
    color: #353535;
}

/*-----------------
//background
-------------------*/
#diary_inner,
#newslist article,
#content h2>span::before,
#schedule_inner,
#girls_inner,
.campaign_box,
#recruit table td,
#content #recruit_inner iframe,
#ranking #ranking_inner,
#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box .r_place,
#contact #contact_inner,
#contact table td,
#contact_inner table iframe,
#s_menu li .txt_en::before,
#profile #profile_inner,
#access #access_inner,
#access table td,
#link #link_inner,
#magazine_inner {
    background-color: #000;
}
.newface_inner,
#news #news_inner_body,
#today #today_inner{
    background: #000;
}
.c-panel {
    background: none;
    background-color: #fff;
}
.newface_inner .c-panel{
    background: #3F2800;
}
#today_inner .c-panel .profile{
    background: #4a4633;
}
.HotelmapTitle,
#recruit table th,
.girldata,
.message_area dt,
.profile_data_list dt,
.schedule_title,
.p_day,
.prof_bottom_sc h3,
.profile-movie__title,
#link_inner table th {
    background-color: #3F2800;
}
.newface_article{
    border: 1px solid #9F7609;
}

#access #access_inner h4 {
    background-color: #376531;
}

#footer {
background: #301d10;
background: -moz-linear-gradient( #301d10 0%, #301d10 4%, #120e0a 50%, #301d10 100%, #301d10 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#301d10), color-stop(4%, #301d10), color-stop(50%, #120e0a), color-stop(100%, #301d10), to(#301d10));
background: -webkit-linear-gradient( #301d10 0%, #301d10 4%, #120e0a 50%, #301d10 100%, #301d10 100%);
background: -o-linear-gradient( #301d10 0%, #301d10 4%, #120e0a 50%, #301d10 100%, #301d10 100%);
background: linear-gradient( #301d10 0%, #301d10 4%, #120e0a 50%, #301d10 100%, #301d10 100%);
}
#footer::before,#footer::after{
    background: #855E15;
    background: -moz-linear-gradient(left, #8E661D 25%, #D9AF63 19%, #8E661D 50%, #D9AF63 75%, #855E15 100%);
    background: -webkit-gradient(linear, left center, right center, from(#8E661D), color-stop(19%, #D9AF63), color-stop(50%, #8E661D), color-stop(75%, #D9AF63), to(#855E15));
    background: -webkit-linear-gradient(left, #8E661D 0%, #D9AF63 19%, #8E661D 50%, #D9AF63 75%, #855E15 100%);
    background: -o-linear-gradient(left, #8E661D 0%, #D9AF63 19%, #8E661D 50%, #D9AF63 75%, #855E15 100%);
    background: -ms-linear-gradient(left, #8E661D 0%, #D9AF63 19%, #8E661D 50%, #D9AF63 75%, #855E15 100%);
    background: linear-gradient(to right, #8E661D 0%, #D9AF63 19%, #8E661D 50%, #D9AF63 75%, #855E15 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#8E661D, endColorstr=#855E15,GradientType=1 );
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    left: 0;
    top: 0;
}
#footer::after{
    bottom: 0;
}
#footer address,
#page_top {
    background-color: #301d10;
}

.titlebar,
#newslist article h3,
.link_shop h3,
#magazine_inner h3 {
    background-color: #357f15;
}

.campaign_title .titlebar {
    background-color: transparent;
}

#ranking .ranking_box h3 {
    background-color: transparent;
}

.ranking_box_inner .girl_box .profile {
    background-color: transparent;
}

#contact #contact_inner h4 {
    background-color: #2d6c2f;
}

#contact table {
    background-color: #81511c;
}

#access table {
    background-color: #6e5d4d;
}

#pickupgirl .top_pickup {
    background-color: #ececec;
}

.beginner {
    background-color: #9F7609;
    color: #fff;
}

.today_inner .profile {
    background-color: #4a4633;
}

#access iframe {
    background-color: rgba(255, 255, 255, 1);
}

#hotel table {
    background: none repeat scroll 0 0 #000;
}

.hotelhyou1 {
    background: #8F6B2C;
}

/*#recruit #recruit_inner {
    background: none repeat scroll 0 0 #BFBFBF;
}*/

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box .g_image {
    background: none repeat scroll 0 0 #fff;
}

body {
    background: url('../images/bg.jpg') no-repeat center top fixed;
}

body#index {
    background: url('../images/bg_index.jpg') no-repeat center top;
}

h1 {
    background: url('../images/bg_header_h1.png') repeat-x left top;
}

#header {
    background: url('../images/bg_header.jpg') no-repeat top center;
}

#headline {
    background: url(../images/bg_headline.png) no-repeat top center;
}

#top_pickup {
    background: url(../images/bg_pickup.png) no-repeat top center;
}

#content_mailmagazine_mobile {
    background: url("../images/bg_mag_mobile.png") no-repeat scroll center bottom;
}

#link_inner table th {
    /*background: url("../images/link_icon.png") no-repeat scroll left 70% rgba(0, 0, 0, 0);*/
}


.navigation_innar ul{
/*background: #332e27;
background: -moz-linear-gradient(left, #40392f 0%, #2c2419 50%, #332e27 100%);
background: -webkit-gradient(linear, left center, right center, from(#40392f), color-stop(50%, #2c2419), to(#332e27));
background: -webkit-linear-gradient(left, #40392f 0%, #2c2419 50%, #332e27 100%);
background: -o-linear-gradient(left, #40392f 0%, #2c2419 50%, #332e27 100%);
background: linear-gradient(to right, #40392f 0%, #2c2419 50%, #332e27 100%);*/
    background: url("../images/bg_navibar.png") no-repeat center top;
    height: 46px;
    background-size: cover;
}
#s_menu li{
   background: #000;
}

#s_menu li::before,
#s_menu li::after {
background: #966d34;
background: -moz-linear-gradient( #eddb9e 0%, #966d34 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#eddb9e), to(#966d34));
background: -webkit-linear-gradient( #eddb9e 0%, #966d34 100%);
background: -o-linear-gradient( #eddb9e 0%, #966d34 100%);
background: linear-gradient( #eddb9e 0%, #966d34 100%);
}

#s_menu li,
#content h2 {
background: #301d10;
background: -moz-linear-gradient(left, #8c7365 0%, #301d10 48%, #301d10 100%);
background: -webkit-gradient(linear, left center, right center, from(#8c7365), color-stop(48%, #301d10), to(#301d10));
background: -webkit-linear-gradient(left, #8c7365 0%, #301d10 48%, #301d10 100%);
background: -o-linear-gradient(left, #8c7365 0%, #301d10 48%, #301d10 100%);
background: linear-gradient(to right, #8c7365 0%, #301d10 48%, #301d10 100%);
}
#content h2 {
    background: url('../images/c-title__bg.png') no-repeat center top;
    background-size: cover;
    height: 30px;
}

#day_btns li a {
    background: rgb(255, 255, 255);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 1)), color-stop(50%, rgba(241, 241, 241, 1)), color-stop(51%, rgba(225, 225, 225, 1)), to(rgba(246, 246, 246, 1)));
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(241, 241, 241, 1) 50%, rgba(225, 225, 225, 1) 51%, rgba(246, 246, 246, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(241, 241, 241, 1) 50%, rgba(225, 225, 225, 1) 51%, rgba(246, 246, 246, 1) 100%);
}

.btn_on a {
 border:solid 1px #d47f11!important;
  background: rgb(246,230,180)!important; /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(246,230,180,1) 0%, rgba(237,144,23,1) 100%)!important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,230,180,1)), color-stop(100%,rgba(237,144,23,1)))!important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%)!important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%)!important; /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%)!important; /* IE10+ */
  background: linear-gradient(to bottom,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%)!important; /* W3C */
}

#contact table td .con_btn a {
    background: rgb(189, 37, 45);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(26%, rgb(189, 37, 45)), to(rgb(145, 13, 37)));
    background: -o-linear-gradient(top, rgb(189, 37, 45) 26%, rgb(145, 13, 37) 100%);
    background: linear-gradient(to bottom, rgb(189, 37, 45) 26%, rgb(145, 13, 37) 100%);
}
#contact .titlebar{
    background: #5F3C00;
    color: #fff;
}
.c-title {
    background: url('../images/c-title__bg.png') no-repeat center top;
    text-shadow: 1px 3px 5px #000;
    background-size: cover;
    height: 30px;
}

.and_more a{
background: #301d10;
background: -moz-linear-gradient(left, #8c7365 0%, #301d10 48%, #301d10 100%);
background: -webkit-gradient(linear, left center, right center, from(#8c7365), color-stop(48%, #301d10), to(#301d10));
background: -webkit-linear-gradient(left, #8c7365 0%, #301d10 48%, #301d10 100%);
background: -o-linear-gradient(left, #8c7365 0%, #301d10 48%, #301d10 100%);
background: linear-gradient(to right, #8c7365 0%, #301d10 48%, #301d10 100%);
}

#contact table td .con_btn a {
    box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.2), 1px 2px 3px rgba(0, 0, 0, 0.2);
}

/*@media screen and (min-width:768px) and (max-width: 1024px) {
    body {
        background: #FCF9F2;
    }
}*/

@media screen and (min-width:768px) and (max-width: 1024px) {
    #footer_index {
        background: url("../images/bg_footer_repeat.png") repeat-x scroll rgba(0, 0, 0, 0);
    }
}

/*-----------------
//border
-------------------*/

#diary_inner,
#news #news_inner_body,
#today #today_inner,
#content_mobile_inner iframe,
.newface_inner,
#schedule_inner,
#girls_inner,
.campaign_box,
#newslist article,
#hotel table,
#recruit table,
#recruit table td,
#content #recruit_inner iframe,
#ranking #ranking_inner,
#ranking #ranking_inner div.ranking_box,
#contact #contact_inner,
#profile #profile_inner,
#profile_img_big>img,
#profile_img_thumb img,
.profile_list,
.profile_list:nth-child(10n),
.profile_list:nth-child(7n),
.p_day,
.profile_list:nth-of-type(4n),
#access #access_inner,
#access table,
#access table th,
#access table td,
#link #link_inner,
#magazine_inner {
    border-color: #9F7609;
}
/*#hotel table th,
.hotelhyou1{
    border: 1px solid #473805;
}*/
#hotel table th{
    border-right: 1px solid #473805;
}
.pick_photo>a>img {
    border-color: #000;
}

#news_inner_body .news_body {
    border-color: #9F7609;
}

.prof_table li:nth-of-type(3n + 1) {
    border-color: #ddd;
}

.basic_article .charge dd {
    border-color: #9F7609;
}

#day_btns li a {
    border-color: #6f6f6f;
}

.btn_on a {
    border-color: green;
}

/*#hotel table td,
#recruit table th,
#link_inner table td {
    border-color: #1b571d;
}*/
#link_inner table td {
    border-color: #9F7609;
}
.campaign_title {
    border-color: #9F7609;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box .g_image {
    border-color: #bababa;
}

#contact table {
    border-color: #ccc;
}

#contact table th,
#link_inner table th {
    border-color: #452E0B;
    color: #EFC24A;
}
#contact table td{
    color: #fff;
    border-color: #452E0B;
}
#link_inner table th{
    border: 1px solid #9F7609;
}

#contact table td .con_btn a,
#ranking .ranking_box h3 {
    border-color: #EFC24A;
}

#contact_inner table iframe {
    border-color: #000;
}

#schedule_table,
#schedule_table th,
#schedule_table td {
    border-color: #CF9F4D;
}

#page_top::before {
    border-color: transparent transparent #fff transparent;
}

/*-----------------
//テーマ別
-------------------*/

/* ルーム機能(必要に応じて個別変更) */
.filterBtn button {
    background-color: #fff;
    border-color: #376531;
    color: #376531;
}

.filterBtn .active.mixitup-control-active {
    background-color: #376531;
    color: #fff;
}

.filterBtn .ctgBtn1.mixitup-control-active,
.shop-1 {
    background-color: #376531 !important;
    color: #fff;
}

.filterBtn .ctgBtn2.mixitup-control-active,
.shop-2 {
    background-color: #376531 !important;
    color: #fff;
}

.filterBtn .ctgBtn3.mixitup-control-active,
.shop-3 {
    background-color: #376531 !important;
    color: #fff;
}

/* schedule-tabs */
.list-tab .tab {
    background-color: #fff;
    color: #000;
}

.list-tab .tab a {
    color: #fff !important;
}

.list-tab .tab.shop1,
#erea1,
.shopname1 {
    background-color: #376531 !important;
    color: #fff;
}

.list-tab .tab.shop2,
#erea2,
.shopname2 {
    background-color: #376531 !important;
    color: #fff;
}

.list-tab .tab.shop3,
#erea3,
.shopname3 {
    background-color: #376531 !important;
    color: #fff;
}


/*-----------------
//その他
-------------------*/

.profile_list {
    -moz-use-text-color: #BFBFBF;
}

#access iframe {
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.3);
}

.sns_menu p svg {
    fill: #fff;
}

#footer_index #copyright_desc {
background: #301d10;
background: -moz-linear-gradient( #301d10 0%, #301d10 4%, #120e0a 50%, #301d10 100%, #301d10 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#301d10), color-stop(4%, #301d10), color-stop(50%, #120e0a), color-stop(100%, #301d10), to(#301d10));
background: -webkit-linear-gradient( #301d10 0%, #301d10 4%, #120e0a 50%, #301d10 100%, #301d10 100%);
background: -o-linear-gradient( #301d10 0%, #301d10 4%, #120e0a 50%, #301d10 100%, #301d10 100%);
background: linear-gradient( #301d10 0%, #301d10 4%, #120e0a 50%, #301d10 100%, #301d10 100%);
position: relative;
}
#footer_index {
    background-color: #301d10;
}
#footer_index #copyright_desc::before {
    background: #855E15;
    background: -moz-linear-gradient(left, #8E661D 25%, #D9AF63 19%, #8E661D 50%, #D9AF63 75%, #855E15 100%);
    background: -webkit-gradient(linear, left center, right center, from(#8E661D), color-stop(19%, #D9AF63), color-stop(50%, #8E661D), color-stop(75%, #D9AF63), to(#855E15));
    background: -webkit-linear-gradient(left, #8E661D 0%, #D9AF63 19%, #8E661D 50%, #D9AF63 75%, #855E15 100%);
    background: -o-linear-gradient(left, #8E661D 0%, #D9AF63 19%, #8E661D 50%, #D9AF63 75%, #855E15 100%);
    background: -ms-linear-gradient(left, #8E661D 0%, #D9AF63 19%, #8E661D 50%, #D9AF63 75%, #855E15 100%);
    background: linear-gradient(to right, #8E661D 0%, #D9AF63 19%, #8E661D 50%, #D9AF63 75%, #855E15 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#8E661D, endColorstr=#855E15,GradientType=1 );
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    left: 0;
    top: 0;
}
#contact_inner .contact_lineBtn .lineBtn {
    background: #4ecd00;
    color: #fff;
}
#contact_inner .contact_lineBtn .lineBtn:hover{
    color: #fff !important;
}
.play_article,
.basic_article{
    background: #000;
}
.titlebar{
    color: #000;
}
.titlebar, #newslist article h3, .link_shop h3, #magazine_inner h3{
/*background: #966d34;
background: -moz-linear-gradient( #eddb9e 0%, #966d34 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#eddb9e), to(#966d34));
background: -webkit-linear-gradient( #eddb9e 0%, #966d34 100%);
background: -o-linear-gradient( #eddb9e 0%, #966d34 100%);
background: linear-gradient( #eddb9e 0%, #966d34 100%);*/
background: url("../images/bg_system.png") no-repeat;
}

#leave a{
    color: #F59D12;
}

#content h2>span::before{
    content: none;
}
#content h2>span{
    padding-left: 0;
}
#hotel table{
    border: 1px solid #473805;
}
#hotel_inner .titlebar{
    background: #5F3C00;
    color: #fff;
}
#contact a{
    color: #F59D12;
}
#campaign_inner .titlebar,
 #ranking .ranking_box h3{
    background: none;
}
#ranking .c-panel{
    background: none;
}
#cast .c-panel .profile,
#schedule .c-panel .profile{
    background: #4a4633;
}
.ranking_box_inner .girl_box >.image >a >img{
    border: 1px solid #fff;
}
#newface h3{
    height: 30px;
}
.button_area input:disabled,
.button_area input{
    background: rgb(203,139,29);
    background: -moz-linear-gradient(top, rgb(203,139,29) 0%, rgb(154,103,22) 24%, rgb(110,69,4) 50%, rgb(138,93,20) 79%, rgb(164,110,24) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(203,139,29)), color-stop(24%,rgb(154,103,22)), color-stop(50%,rgb(110,69,4)), color-stop(79%,rgb(138,93,20)), color-stop(100%,rgb(164,110,24)));
    background: -webkit-linear-gradient(top, rgb(203,139,29) 0%,rgb(154,103,22) 24%,rgb(110,69,4) 50%,rgb(138,93,20) 79%,rgb(164,110,24) 100%);
    background: -o-linear-gradient(top, rgb(203,139,29) 0%,rgb(154,103,22) 24%,rgb(110,69,4) 50%,rgb(138,93,20) 79%,rgb(164,110,24) 100%);
    background: -ms-linear-gradient(top, rgb(203,139,29) 0%,rgb(154,103,22) 24%,rgb(110,69,4) 50%,rgb(138,93,20) 79%,rgb(164,110,24) 100%);
    background: linear-gradient(to bottom, rgb(203,139,29) 0%,rgb(154,103,22) 24%,rgb(110,69,4) 50%,rgb(138,93,20) 79%,rgb(164,110,24) 100%);
border: 1px solid #9F7609;
 color: #fff;
 padding: 6px 30px;
}
